#content {
  background: #fff;
}

#activeLifeSections li {
  float: left;
  width: 295px;
  margin: 0 20px 40px 0;
  overflow: hidden;
}

#activeLifeSections li .icon {
  float: left;
  margin: 0 10px 15px 0;
  }

#activeLifeSections li img {

}
#activeLifeSections div{
	width:235px;
	float:left;
}

#activeLifeSections div ul.links li{
	margin:0;
	float:none;
	margin-bottom:5px;
	list-style:disc inside;
	overflow:visible;
  width: 100%;
}
.clear{
	clear:both;
}
.moreLink{
  font-weight: bold;
}

.lastCol {
  margin: 0 0 40px 0 !important;
  }